@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700;800&display=swap');
html {
  height: 100%;
}
html,
html * {
  margin: 0;
  padding: 0;
  border: 0;
  image-rendering: auto;
  -ms-interpolation-mode: bicubic;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cf:after {
  content: "";
  display: table;
  clear: both;
}
img {
  max-width: 100%;
  vertical-align: middle;
}
body {
  word-wrap: break-word;
  word-break: normal;
  font-family: "Nunito", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.45;
  color: #2F2E2E;
  background: #FAFAFA;
  border: 1px solid #DDE0E3;
  border-radius: 4px;
  height: 100%;
}
a {
  text-decoration: none;
  color: #2F2E2E;
}
header {
  display: block;
  text-align: center;
  font-size: 0;
  padding: 0.75rem 1rem;
  border-bottom: 1px solid #DDE0E3;
}
header h2 {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
}
header a {
  display: block;
}
header span {
  display: block;
  text-align: right;
  margin-top: 0.2rem;
}
header small {
  display: block;
  font-size: 12px;
  font-weight: 800;
  margin: 0.5rem 0 0;
}
div.offer {
  padding: 1rem;
}
div.offer div.img {
  margin: 0 0 0.75rem;
}
div.offer small.type {
  display: inline-block;
  vertical-align: middle;
  background: #214ea2;
  padding: 2px 6px;
  font-size: 11px;
  font-weight: 900;
  color: #fff;
  margin: 0 0 0.5rem;
}
div.offer h3 {
  margin: 0 0 0.75rem;
  font-size: 24px;
  font-weight: 900;
  line-height: 1.2;
  height: 3.6em;
  overflow: hidden;
}
div.offer ul.specs {
  display: block;
  margin: 0 0 0.75rem;
}
div.offer ul.specs > li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1rem 0.5rem 0;
  padding-left: 22px;
  position: relative;
  font-size: 18px;
  font-weight: 700;
}
div.offer ul.specs > li.loc {
  font-size: 12px;
  font-weight: 400;
  color: #6C6C6C;
}
div.offer ul.specs > li:last-child {
  margin-right: 0 !important;
  margin-bottom: 0 !important;
}
div.offer ul.specs > li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: url() center center scroll no-repeat transparent;
  background-size: contain;
}
div.offer ul.specs > li.loc:before {
  background-image: url("img/loc.svg");
}
div.offer ul.specs > li.room:before {
  background-image: url("img/room.svg");
}
div.offer ul.specs > li.price:before {
  background-image: url("img/price.svg");
}
div.offer a.button {
  display: block;
  padding: 0.5rem;
  font-size: 16px;
  font-weight: 800;
  color: #fff;
  background: #214ea2;
  transition: all 0.2s linear;
  border-radius: 4px;
  text-align: center;
}
div.offer a.button:hover {
  background: #2F2E2E;
}
body.b-300x600 div.offer div.img {
  margin: 0 0 1rem;
}
body.b-300x600 div.offer small.type {
  margin: 0 0 0.75rem;
}
body.b-300x600 div.offer h3 {
  margin: 0 0 0.5rem;
}
body.b-300x600 div.offer ul.specs {
  margin: 0 0 1.25rem;
}
body.b-300x600 div.offer ul.specs > li.loc {
  display: block;
  margin: 0 0 1rem;
}
body.b-300x250 div.offer {
  overflow: hidden;
}
body.b-300x250 div.offer h3 {
  font-size: 20px;
  margin: 0 0 0.75rem;
  height: auto;
  max-height: 2.4em;
  overflow: hidden;
  clear: both;
}
body.b-300x250 div.offer div.img {
  position: relative;
  float: left;
  overflow: hidden;
  width: 47.5%;
  margin: 0 5% 0 0;
}
body.b-300x250 div.offer div.img small {
  position: absolute;
  left: 0;
  top: 0;
}
body.b-300x250 div.offer div.desc {
  overflow: hidden;
}
body.b-300x250 div.offer ul.specs > li {
  display: block;
  margin: 0 0 0.75rem;
  font-size: 13px;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
body.b-650x100 div.scroller {
  overflow: auto;
}
body.b-650x100 div.wrap {
  display: table;
  width: 650px;
  table-layout: fixed;
}
body.b-650x100 div.wrap > div.left {
  display: table-cell;
  vertical-align: middle;
  border-right: 1px solid #DDE0E3;
  width: 100%;
}
body.b-650x100 div.wrap > div.right {
  display: table-cell;
  vertical-align: middle;
  width: 170px;
}
body.b-650x100 header {
  padding: 0.75rem;
  border-bottom: none;
}
body.b-650x100 div.offer {
  overflow: hidden;
  padding: 0.5rem 0.75rem;
}
body.b-650x100 div.offer h3 {
  font-size: 14px;
  margin: 0 0 0.5rem;
  height: auto;
  max-height: 1.2em;
  overflow: hidden;
  clear: both;
}
body.b-650x100 div.offer div.img {
  position: relative;
  float: left;
  overflow: hidden;
  width: 18%;
  margin: 0 3% 0 0;
}
body.b-650x100 div.offer div.img small {
  position: absolute;
  left: 0;
  top: 0;
}
body.b-650x100 div.offer div.desc {
  overflow: hidden;
}
body.b-650x100 div.offer ul.specs {
  margin: 0;
}
body.b-650x100 div.offer ul.specs > li {
  color: #6C6C6C;
  font-size: 13px;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
body.b-650x100 div.offer ul.specs > li.price {
  display: block;
}
body.b-700x200 div.wrap {
  display: table;
  width: 100%;
  table-layout: fixed;
}
body.b-700x200 div.wrap > div.left {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  padding: 0.75rem;
}
body.b-700x200 div.wrap > div.right {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  padding: 0.75rem;
}
@media (max-width: 760px) {
  body.b-700x200 div.wrap > div.left {
    width: 100%;
  }
  body.b-700x200 div.wrap > div.right {
    display: none;
  }
}
body.b-700x200 header {
  overflow: hidden;
  padding: 0.75rem;
  border-bottom: 1px solid #DDE0E3;
}
body.b-700x200 header h2 {
  float: left;
}
body.b-700x200 header small {
  float: right;
  margin-top: 0.75rem;
}
@media (max-width: 500px) {
  body.b-700x200 header h2 {
    float: none;
  }
  body.b-700x200 header small {
    display: none;
  }
}
body.b-700x200 div.offer {
  overflow: hidden;
  padding: 0;
}
body.b-700x200 div.offer h3 {
  font-size: 16px;
  margin: 0 0 0.5rem;
  height: auto;
  max-height: 2.4em;
  overflow: hidden;
  clear: both;
}
body.b-700x200 div.offer div.img {
  position: relative;
  float: left;
  overflow: hidden;
  max-width: 35%;
  margin: 0 3% 0 0;
}
body.b-700x200 div.offer div.img small {
  position: absolute;
  left: 0;
  top: 0;
}
body.b-700x200 div.offer div.img img {
  max-height: 70px;
}
body.b-700x200 div.offer div.desc {
  overflow: hidden;
}
body.b-700x200 div.offer ul.specs {
  margin: 0;
}
body.b-700x200 div.offer ul.specs > li {
  margin: 0 0.5rem 0 0;
  font-size: 13px;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
body.b-700x200 div.offer ul.specs > li.loc {
  display: block;
  margin: 0 0 0.5rem;
}
@media (max-width: 400px) {
  body.b-700x200 div.offer ul.specs > li.loc {
    margin: 0 0 0.25rem;
  }
  body.b-700x200 div.offer h3 {
    margin: 0 0 0.25rem;
  }
}
